/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Descriptive.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Descriptive/Usage.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Manual/Man.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Manual/MooXCmd.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Manual/NamespaceClean.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooX/Options/Role.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Descriptive.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Descriptive::Usage.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Manual::Man.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Manual::MooXCmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Manual::NamespaceClean.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooX::Options::Role.3
